! Pwscf input file created with ciftopw.py 
! Compound: CsK2Sc(PO4)2
&control
         calculation     = 'scf'
         prefix          = 'CsK2ScxPO4x2'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           10.3625014332803982
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            1.4435225034648773
         celldm(4)       =            0.0000000000000001
         celldm(5)       =            0.0000000000000001
         celldm(6)       =           -0.5000000000000002
         nat             =       14
         ntyp            =        5
         ecutwfc         =       80.00000000
         ecutrho         =      402.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
 O  15.9994 O.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
 P  30.9738 P.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
 K  39.0983 K.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
Sc  44.9559 Sc.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
Cs 132.9055 Cs.rel-pbe-oncvpsp.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
5 5 3 0 0 0 

